@charset "utf-8";

/* CSS Document */



.left{ width:204px; float:left; background-color:#fafafa; padding:18px 14px 18px 18px;}

.right{ width:722px; float:right;}

.enright{ width:100%; float:right;}



/*----leftNav----*/

.leftName{ font-size:16px; color:#a33e08; display:block; height:31px; border-bottom:2px solid #a33e08;}

.leftName em{ display:inline-block; width:16px; height:16px; background-position:-43px 0; float:right;}

.leftNav li{ height:35px; line-height:35px; border-bottom:1px solid #dbd4cd; font-size:13px; background:url(../images/d01.gif) no-repeat 15px center; padding-left:28px;}

.leftNav li a{ display:block; color:#000;}

.leftNav li.now{ background:url(../images/d01-h.gif) no-repeat 15px center #a33e08;}

.leftNav li.now a{ color:#fff; background:url(../images/sj01.png) no-repeat 145px center;}



.introClass li{ margin-bottom:15px;}



/*----左侧行业会展----*/

.lefthydt-column li{ margin-bottom:18px; line-height:18px;}

.lefthydt-column li,.lefthyhz li a{ color:#292929;}



/*----协会刊物----*/

.jcarousel{ overflow:hidden;border:3px solid #c8c8c8; width:196px;}

.xhkwPic ul{ width:20000em; position:relative; height:265px;}

.xhkwPic li{ float:left; width:196px; height:265px;}

.xhkwPic li img{ width:204px; height:265px;}

.pagination a{ display:inline-block; width:24px; height:5px; background-color:#000; text-indent:-200em; overflow:hidden; margin:0 8px;} 

.pagination a.active{ background-color:#d90c18;}



/*----左侧行业会展-专栏----*/

.lefthyhz-column ul,.lefthyhz-column li,.lefthyhz-column li img{ height:190px;}



/*----当前位置----*/

.here{ color:#656565; font-size:13px; height:30px; border-bottom:1px solid #828282;}

.here span{ font-size:16px; color:#a33e08;} 

.here .newsnav{ float:right; color:#656565;}

.here a{ display:inline-block; margin:0 5px; color:#656565;}



/*----协会简介----*/

.aboutXh .c-title{font-size:25.16px; display:inline-block; border-bottom:1px solid #000; padding:0 30px 5px;}

.aboutXh .e-title{font-size:15px; color:#828282; font-family:Arial, Helvetica, sans-serif; display:inline-block; margin-top:5px;padding-left:60px;}

.aboutXh .name{ font-size:16px; height:30px; border-bottom:1px solid #000; margin:30px 0 20px;}

.aboutXh p{ line-height:30px; color:#565656; font-size:14px;}



/*----相关活动----*/

.relation .name{ font-size:14px; color:#545454; height:30px; border-bottom:1px solid #545454;}

.relation .name a{ float:right;color:#545454;}

.relation li{ float:left; width:230px; height:160px; margin-right:15px;}

.relation li img{ width:230px; height:160px;}

.relation li.mr0{ margin-right:0;}



/*----专栏单页----*/

.text-column{ font-size:14px; color:#656565; line-height:28px;}



/*----协会章程----*/

.rules .stitle{ font-size:18px; color:#000; font-weight:bold; margin-bottom:30px;}

.rules .section{ margin-bottom:30px;}

.rules p{ font-size:13px; line-height:28px; color:#656565;}

.rules p b,.rules p strong{ color:#000;}



.rightBarBox{ position:absolute; left:50%; top:460px; margin-left:518px;}

.rightBar{ border-left:1px solid #dbd4cd; position:relative; width:220px; padding:30px 0;}

.rightBar em{ display:inline-block; width:11px; height:11px; background:url(../images/circle.gif) no-repeat center center; position:absolute; left:-6px;}

.rightBar em.circleTop{ top:0;}

.rightBar em.circleBottom{ bottom:0;}

.rightBar li{ margin-bottom:15px; font-size:13px; font-weight:bold; padding-left:20px; position:relative; }

.rightBar li i,.rightBar li a{ display:inline-block; float:left;}

.rightBar li a{ width:180px; margin-left:5px;}

.rightBar li,.rightBar li a{ color:#4c4c4c;}

.rightBar li em{ display:inline-block; width:11px; height:11px;background:url(../images/d02.gif) no-repeat center center; top:4px;}

.rightBar li em.active{ background:url(../images/d02-h.gif) no-repeat center center; width:23px; height:19px; top:0; left:-10px;}

.fxd{ position:fixed;}



/*----入会申请----*/

.apply .title{ font-size:19px; font-weight:bold; color:#000; text-align:center;}

.apply p b{ font-size:15px; color:#000;}

.apply p{ font-size:13px; line-height:28px; color:#656565;}

.applyLink p{ color:#000;}

.applyLink .download{ display:inline-block; width:93px; height:28px; font-size:14px; font-weight:bold; margin-left:15px; text-align:center; line-height:28px; color:#fff; background:url(../images/download.png) no-repeat center center;}



/*----列表页----*/

.list .isgood{padding:15px 0 5px;}

.list .isgood h3{ font-size:15px; color:#000; margin-bottom:10px;}

.list .isgood p{ color:#656565; line-height:23px;}

.list .isgood h3 a{ color:#000;}

.list li{ height:36px; line-height:36px; border-top:1px dotted #e6e1dc;}

.list li span{ float:right;}

.list li,.list li a{ color:#656565;}

.list li a:hover{ color:#000; text-decoration:underline;}



/*----图片列表页----*/

.list-pic li{ float:left; margin-left:42px; margin-bottom:32px;}

.list-pic li img{ width:90px; height:122px; padding:1px; border:1px solid #b5b5b5;}

.list-pic li h3{ color:#656565; margin-top:13px; text-align:center;}



/*----内容页----*/

.newstext .title{ text-align:center; border-bottom:1px solid #dbd4cd; padding-bottom:5px;}

.newstext .title h3{ font-size:15px; font-weight:bold; color:#000; margin-bottom:10px;}

.newstext .title p{ color:#656565;}

.newstext blockquote{ font-size:13px; color:#000; line-height:27px; margin-top:30px; min-height:500px;}
.newstext blockquote img {max-width:100%;}


.nextPage{ line-height:27px; border-bottom:1px solid #dbd4cd;}

.nextPage a{ color:#a33e08;}



.option .returnList{ color:#000;}

.pageOpt a{ display:inline-block; width:51px; height:18px; line-height:18px; text-align:center; background-color:#eeeeee; border:1px solid #999999; color:#000; margin-right:17px;}



/*----联系我们----*/

.contactIntro li{ float:left; width:50%; font-size:13px; line-height:26px;}

.contactIntro li em{ display:inline-block; width:16px; height:16px; vertical-align:middle; margin-right:20px; float:left; margin-top:3px;}

.contactIntro li em.addr{ background-position:0 -31px;}

.contactIntro li em.code{ background-position:0 -54px;}

.contactIntro li em.tel{ background-position:0 -76px;}

.contactIntro li em.fax{ background-position:0 -98px;}

.contactIntro li em.web{ background-position:0 -122px;}

.contactIntro li em.email{ background-position:0 -142px;}

.contact .map{ border:1px solid #dbd4cd; padding:5px;}



/*----封面列表----*/

.cover .list .isgood,.cover .list li{ padding-left:33px; padding-right:37px;}

.cover .list .isgood{ border-bottom:1px dotted #e6e1dc;}

.cover .list li{ border-bottom:1px dotted #e6e1dc; border-top:0;}


.download dt {
	font-size:16px;
	color:#cc6d16;
	border-bottom:1px solid #000;
	padding:16px 0;
}
.download dd {
	width:100%;
	height:41px;
	line-height:41px;
	background:#e6e6e6;
	margin-top:16px;
}
.download dd a {
	display:block;
	position:relative;
	font-size:16px;
	color:#000;
	padding-left:21px;
}
.download dd a span {
	display:block;
	position:absolute;
	right:0;
	top:0;
	width:120px;
	text-align:center;
	background:#cc6d16;
	font-size:14px;
	color:#fff;
}